## ros-noetic-rqt-robot-plugins 0.5.8

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(rqt_robot_plugins)
find_package(catkin REQUIRED)
catkin_metapackage()
